body{ background:url(../images/bj2.jpg) top repeat-x  #b8a98d;font-size:13px; line-height:24px; color:#7d4704; margin:auto; width:100%; text-align:center; font-family:"微软雅黑";}
a:link {color: #7d4704; text-decoration: none; }
a:visited {color: #7d4704; text-decoration: none; }	
a:hover {color:#7d4704; text-decoration: none; }
a:active {text-decoration: underline;}

.nav:link{color: #7d4704; text-decoration: none; font-size:12px;}
.nav:visited {color: #7d4704; text-decoration: none; font-size:12px;}
.nav:hover {color: #000; text-decoration: none; font-size:12px;}
.nav:active { color:#7d4704; text-decoration: none;font-size:12px;}

.nav2:link{color: #fff; text-decoration: none; font-size:12px;}
.nav2:visited {color: #fff; text-decoration: none; font-size:12px;}
.nav2:hover {color: #000; text-decoration: none; font-size:12px;}
.nav2:active { color:#ffff; text-decoration: none;font-size:12px;}

.bott:link{color: #7d4704; text-decoration: none; font-size:12px;}
.bott:visited {color: #7d4704; text-decoration: none; font-size:12px;}
.bott:hover {color: #fff; text-decoration: none; font-size:12px;}
.bott:active { color:#7d4704; text-decoration: none;font-size:12px;}

.ny_nav:link{color:#fff; text-decoration: none; font-size:13px; }
.ny_nav:visited {color:#fff;fext-decoration: none; font-size:13px; }
.ny_nav:hover { text-decoration: underline; font-size:13px; }
.ny_nav:active { color:#ff;fext-decoration: none;font-size:13px; }

.cp_bt:link{color:#7d4704; text-decoration: none; font-size:16px;  font-weight:bold;}
.cp_bt:visited {color:#7d4704;fext-decoration: none; font-size:16px;  font-weight:bold;}
.cp_bt:hover { text-decoration: underline ; font-size:16px;  font-weight:bold;}
.cp_bt:active { color:#7d4704;fext-decoration: none;font-size:16px;  font-weight:bold;}

.sy { color:#fff;font-size:14px; font-weight:bold; }
.sy-news { color:#7d4704;font-size:12px;  }
.sy-bottom { color:#7d4704;font-size:12px; line-height:18px;  }
.ny_bt { color:#7d4704;font-size:24px; font-weight:bold; }
.cp_nr { color:#7d4704;font-size:12px; line-height:18px;}
.news_nr { color:#a45f0a;font-size:12px; line-height:20px;}
.news_bt { color:#7d4704;font-size:20px;  font-weight:bold;}